body{
	font-family: Roboto;
	font-weight: 300;

}
p{
padding-bottom: 10px;
}
		
.carousel {
    position: relative;
}


.carousel-caption {
	font-family: Roboto;
	font-weight: 300;
	font-size: 1.1em;
	position: relative;
	z-index: -1;
	top: 3em;
	left: 0;
	right: 0;
	bottom: 0;
	padding-right: 100px;
	padding-left: 5px;
	color: #000;
	text-align: left;
	text-shadow: none;
	//text-shadow: 0 1px 2px rgba(0,0,0,.6);
}

.carousel-control{
  width: 100%;
  font-size: 30px;
  color: #000;
  filter: alpha(opacity=80);
  opacity: .5;
  
}

.carousel-control:hover,
.carousel-control:focus {
  color: #000;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .4;
}

.carousel-control.left {
	left: -48%;
	background-image: None;
}

.carousel-control.right {
	right: -45%;
	background-image: None;
}

.carousel-control .glyphicon-menu-left,.carousel-control .glyphicon-menu-right {
  position: absolute;
  top: 50%;
}

.about {
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-top: 20px;
	border-top-style: solid;
	border-top-color: #989898;
	border-top-width: 1px;
	
}

.info {
	padding-top: 5em;
	padding-bottom: 5em;
}


.container .content {
    display: none;
    padding : 5px;
}

.circle {
	position: relative;	
	background-color: #bbbdff;
	border-radius: 50%;
	width: 100px;
	height: 100px; 
	z-index: 100;
}


.hidden {
	visibility: hidden;
}

.wrapper {
	float: left;
	overflow: hidden; 
}

.infobutton {
}

.box {	
	padding: 1em;	
	margin: 2em;
	font-size: 0pt;	
	position: absolute;
	background-color: rgba(255, 255, 255, 0.97);
	border-radius: 1.5em;
	color: white;
	-webkit-transition: all .4s ease-in-out;
	-moz-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;

	right: 0;
	height: 0;
	width: 0;
	bottom: 0;
}

.box.appear {
	border-color: #4f4e49;	
	border-style: solid;	
	border-width: thick;	
	font-size: 12pt;
	height:auto;
	width: auto;
	color: black;
	right: .5em;
	bottom: 2.5em;
}

.source {
	font-size: 9pt;
	font-style: italic;
}

.spacer {

	
	margin-right: 3em;

	
	margin-left: 3em;

	
}
